<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2015 MailBeez
	
*/


require_once(MH_DIR_CONFIG . 'config_email_engine_n2g/languages/german.php');


$link = 'https://app.newsletter2go.com/de/newsletter/software/tool/code/mGOUbqz5pV2XBtIE';

mh_define('MAILBEEZ_TOUR_N2G_IDENT_PRECON_MSG', 'Erfordert die Konfiguration von Newsletter2Go als Email Server');

mh_define('MAILBEEZ_TOUR_N2G_IDENT_TITLE', 'Optimierung der Zustell-Raten mit Newsletter2Go');
mh_define('MAILBEEZ_TOUR_N2G_IDENT_DESCRIPTION', 'Starten Sie jetzt die Tour');


mh_define('MH_TOUR_N2G_IDENT_TITLE_TOUR_STEP1', 'Tab ' . mh_lng('MH_TAB_CONFIGURATION'));
mh_define('MH_TOUR_N2G_IDENT_CONTENT_TOUR_STEP1', 'Sie haben MailBeez f&uuml;r den Versand &uuml;ber die zertifizierten Server von <a style=\"font-size:inherit;text-decoration:underline\" target=\"_blank\" href=\"' . $link .'\">Newsletter2Go</a> konfiguriert und es gibt noch einen wichtigen Schritt, um die Zustell-Raten zu optimieren.<hr>Als ersten navigieren wir in den Konfigurations-Bereich');


mh_define('MH_TOUR_N2G_IDENT_TITLE_TOUR_STEP2', 'Modul \'' . mh_lng('MAILBEEZ_CONFIG_EMAIL_ENGINE_TEXT_TITLE') . '\'');
mh_define('MH_TOUR_N2G_IDENT_CONTENT_TOUR_STEP2', 'jetzt das Konfigurations-Modul \'' . mh_lng('MAILBEEZ_CONFIG_EMAIL_ENGINE_TEXT_TITLE') . '\' lokalisieren');


mh_define('MH_TOUR_N2G_IDENT_TITLE_TOUR_EMAIL_CTA_BUTTON', 'Email an Server Admin');


mh_define('MH_TOUR_N2G_IDENT_TITLE_TOUR_STEP3', 'DNS Einstellungen');
mh_define('MH_TOUR_N2G_IDENT_CONTENT_TOUR_STEP3', 'Hier finden Sie Informationen, wie der Server f&uuml;r optimale Zustell-Raten zu konfigurieren ist.<hr>Klicken Sie auf den Button \'' . MH_TOUR_N2G_IDENT_TITLE_TOUR_EMAIL_CTA_BUTTON . '\' um eine vorbereitete Email zu &ouml;ffnen oder kopieren Sie den Inhalt der Box und schicken Sie diesen per Email an Ihren Server Admin.');

mh_define('MH_TOUR_N2G_IDENT_TITLE_TOUR_EMAIL_BODY_SUBJECT', 'DNS Konfiguration');
mh_define('MH_TOUR_N2G_IDENT_TITLE_TOUR_EMAIL_BODY_INTRO', 'Hallo Server Admin,%0A%0Awir nutzen Newsletter2Go fuer den Versand unserer Marketing Emails.');
